#nowloading{
/*	background-color:rgba(30,30,30,0.85);*/
	width:100%;
	min-width:640px;
	margin:0 auto;
	height:100%;	
}
#nowloading h2{
	margin-top:20%;
	text-align:center;
}
#wrap {
	width:100%;
	min-width:640px;
	margin:0 auto;
	display:none;
}
#toggle{
	display:none;
}
#menu {
/*	margin-right:10%;*/
	width:100%;
	height:50px;
	background-color:rgba(30,30,30,0.85);


}
#menu ul {
	float:right;
	list-style:none;
}
#menu li {
	float:left;
	width:150px;
	text-align:center;
	border-bottom:2px solid rgba(255,0,0,0.55);
}
#menu a {
	text-decoration:none;
}
#content {
	width:100%;
	height:60%;
	margin-top:5%;
}
#news {
	position:fixed;
	bottom:100px;
	right:0;
	width:450px;
	background-color:rgba(30,30,30,0.85);
	margin-right:10px;
}
#news dl {
	margin:0;
}
#news dt {
	float:left;
	margin:4px 0px 4px 10px;
	clear:both;
}
#news dt:nth-child(1) {
}
#news dt:nth-last-child(1) {
	padding-bottom:5px;
}
#news dd {
	padding-left:90px;
	padding-top:4px;
	margin-top:4px;
}
#news dd:nth-child(1) {
	padding-top:9px;
}
#news dd:nth-last-child(1) {
	padding-bottom:5px;
}
#about{
	margin-left:10%;
	background-color:rgba(30,30,30,0.85);
	width:60%;
}
#about p {
	margin:0 10px;
}
#about p:nth-last-child(1) {
	padding-bottom:10px;
}
#disco {
	margin-left:10%;
	background-color:rgba(30,30,30,0.85);
	width:60%;
}
#disco p {
	margin:0 10px;
}
#disco p:nth-last-child(1) {
	padding-bottom:10px;
}
#contact {
	margin-left:10%;
	background-color:rgba(30,30,30,0.85);
	width:40%;
}
#contact p {
	margin:0 10px;
}
#contact p:nth-last-child(1) {
	padding-bottom:10px;
}
#contact img {
	width:40%;
	margin:0 10px;
}
#footer {
	width:100%;
	position:fixed;
	bottom:0;
	height:20px;
	clear:both;
	margin:0;
	min-width:640px;
	background-color:rgba(30,30,30,0.85);
	color:rgba(255,255,255,0.85);
	font-size:0.8em;
}
#footer p {
	text-align:right;
	margin:3px 10px 3px 0;
}


.hider {
	display:none;
}

.mobile {
	display:none;
}

body {
	font: 100%/1.4 "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS P Gothic", sans-serif;
	background-color: rgba(0,0,0,0.9);
	margin: 0;
	padding: 0;
	color: rgba(255, 255, 255, 0.80);
	overflow: hidden;
}
h1,h2,h3,h4 {
	clear:both;
}
h1 {
	margin-left:5%;
	font-size:2.4em;
	display:inline;
}
h1 img{
	height:90%;
	margin-top:5px;
}
h2 {
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
}
h3 {
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
}
a {
	color:rgba(255,255,255,0.80);
}
video {
	position: fixed;
	top: 0; 
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
}

@media screen and (max-width: 960px){
#about{
	width:80%;
}
#contact{
	width:60%;
}

}

@media screen and (max-width: 640px){

#wrap{
	min-width:320px;
}
#toggle{
	display:block;
	width:40px;
	height:40px;
	float:right;
	margin:5px 10px 10px 5px;
}
#menu{
	margin:0;
	padding:0;
	width:100px;
	height:300px;
	background:none;
	display:none;
	position:fixed;
	right:50px;
}
#menu ul{
	margin-top:50px;
	padding-left:0;
	background-color:rgba(30,30,30,0.85);
}
#menu li{
	float:none;
	margin-top:20px;
	margin-bottom: 10px;
}
#news{
	position:static;
	margin:10%;
	width:80%;

}
#news dt{
	float:none;
	margin-bottom:0;
}
#news dd{
	padding:0 0 0 0;
	margin-left:20px;
	margin-top:0;
	margin-bottom:5px;
}
#news dd:nth-last-child(1) {
    padding-bottom:0;
}
#about {
	margin:10%;
}
#disco {
	width:80%;
	margin:10%;
}
#contact {
	width:80%;
	margin:10%;

}
#footer{
	min-width:320px;
}
h1{
	margin:10%;
}
h1 img{
	width:80%;
	height:80%;
	display:block;
	margin:0 auto;
}
.toggle{
	width:40px;
	height:40px;
	display:block;
}
.toggle:before{
	content:'';
	height:6px; 
	width:40px; 
	background:#333; 
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	display:block; 
	position:absolute; 
	top:10px; 
	right:10px; 
	box-shadow:0 12px #333, 0 24px #333;
	-webkit-box-shadow:0 12px #333,0 24px #333;
	-moz-box-shadow:0 12px #333, 0 24px #333;
}
.mobile {
	display:block;
}
.pc {
	display:none;
}

}